
/*
Small devices (landscape phones, 576px and up)
@media (min-width: 576px) { ... }

Medium devices (tablets, 768px and up)
@media (min-width: 768px) { ... }

Large devices (desktops, 992px and up)
@media (min-width: 992px) { ... }

Extra large devices (large desktops, 1200px and up)
@media (min-width: 1200px) { ... }
*/

/*FONTS*/
@import url('//fonts.googleapis.com/css2?family=Source+Sans+Pro:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&display=swap');
/*
font-family: 'Source Sans Pro', sans-serif;
*/
@import url('//fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&display=swap');
/*
font-family: 'Open Sans', sans-serif;
*/
@import url('//fonts.googleapis.com/css2?family=Orbitron:wght@400;600&display=swap');
/*
font-family: 'Orbitron', sans-serif;
/*
font-family: 'Source Sans Pro', sans-serif;
font-family: 'Open Sans', sans-serif;
font-family: 'Orbitron', sans-serif;
*/
/*HEADINGS*/
/*
#38505f : BLUE
#DDE7EC : LIGHT BLUE;
#D2D4DC : GREY;
*/
.mt-5 {margin-top: 50px}
.mb-5 {margin-bottom: 50px}

.font-1 { font-family: 'Source Sans Pro', sans-serif; }
.font-2 { font-family: 'Source Code Pro', monospace; }
.font-3 { font-family: 'Open Sans', sans-serif; }
.font-4 { font-family: 'Orbitron', sans-serif; }

.bg-1 { background-color: #38505f; }
.text-1 { color: #38505f; }
.border-1 { border-color: #38505f; }

.bg-2 { background-color: #DDE7EC; }
.text-2 { color: #DDE7EC; }
.border-2 { border-color: #DDE7EC; }

.bg-3 { background-color: #D2D4DC; }
.text-3 { color: #D2D4DC; }
.border-3 { border-color: #D2D4DC; }

.bg-4 { background-color: rgba(255,255,255,.15); }
.text-4 { color: rgba(255,255,255,.15) }
.border-4 { border-color: rgba(255,255,255,.15); }

.bg-5 { background: linear-gradient(to bottom, #99ccff -78%, #669999 33%); }
.text-5 { background: linear-gradient(to bottom, #99ccff -78%, #669999 33%); }
.border-5 { background: linear-gradient(to bottom, #99ccff -78%, #669999 33%); }


body {
	font-family: 'Roboto', sans-serif;
}

.h2, h2 {
	font-family: 'Orbitron', sans-serif;
	font-size: 2rem;
	font-weight: 600;
	line-height: 1.1;
	margin: 0 0 10px;
}

/**/
/**/
/**/
/*hr*/
/**/
/**/
/**/
.hr-1 { height: 1px; }
.hr-2 { height: 2px; }
.hr-light { background-color: #16AAA2; }
.hr-red { background-color: rgba(181,0,0,1); }
/*.hr-light {
	border-top: 2px solid #16AAA2;
	margin-top: 1rem;
	margin-bottom: 1.5rem;
}
*//*.hr {
	margin-top: 1rem;
	margin-bottom: 1rem;
	border: 0;
	border-top: 2px solid rgba(181,0,0,1.00);
	box-sizing: content-box;
}*/


/**/
/**/
/**/
/*header*/
/**/
/**/
/**/
.header {
	font-family: 'Source Sans Pro', sans-serif;
	line-height: normal;
	letter-spacing: 1px;
}
.header .navbar-custom {
	transition: all 0.5s ease;
	font-size: .9rem;
	font-weight: normal;
	text-transform: uppercase;
	background-color: #1D3240;
	border-bottom: 4px solid #A40000;
	padding-left: 1.3rem;
	padding-right: 1rem
}
.template-home .header .navbar-custom {
	/*background-color: #38505F;*/
	background-color: rgba(39,69,88,1.00)
}
.header .navbar-custom.stuck {
	background-color: #FFFFFF;
}
.header .navbar-custom .navbar-toggler {
	border-color: transparent;
}
.header .navbar-brand-img {
	/*width: 15rem;*/
	/*transition: all 1s ease;*/
	max-width: 100%;
}
.header .navbar-custom .logo-light {
	display: initial;
}
.header .navbar-custom .logo-dark {
	display: none;
}
.header .navbar-custom.stuck .logo-light {
	display: none;
}
.header .navbar-custom.stuck .logo-dark {
	display: initial;
}
@media (max-width: 991px) {
	.navbar-custom .navbar-nav .nav-link {
		padding: 1rem 0rem 1rem 0rem;
	}
}
.navbar-dark .navbar-nav .nav-link ,
.navbar-dark .dropdown-menu .dropdown-item {
	color: rgba(255,255,255,1);
    padding-top: 0.5rem;
    padding-right: 1.5rem;
    padding-bottom: 0.5rem;
    padding-left: 1.5rem;
}
.navbar-light .navbar-nav .nav-link ,
.navbar-light .dropdown-menu .dropdown-item {
	color: rgba(0,0,0,1);
	padding: .25rem 1.5rem;
    padding-top: 0.5rem;
    padding-right: 1.5rem;
    padding-bottom: 0.5rem;
    padding-left: 1.5rem;
}
.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover ,
.navbar-dark .dropdown-menu .dropdown-item:hover, .navbar-dark .dropdown-menu .dropdown-item:focus {
	color: rgba(255,255,255,.5);
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover ,
.navbar-light .dropdown-menu .dropdown-item:hover, .navbar-light .dropdown-menu .dropdown-item:focus {
	color: rgba(0,0,0,.5);
}

.navbar-custom .dropdown-menu {
	font-size: .9rem;
}
.navbar-dark .dropdown-menu {
	background-color: #38505F;
	border-color: rgba(255,255,255,.5);
}

.navbar-dark .dropdown-menu .dropdown-item:hover, .navbar-dark .dropdown-menu .dropdown-item:focus {
	/*background-color: rgba(255,255,255,.05);*/
	background-color: transparent;
}
.navbar-light .dropdown-menu .dropdown-item:hover, .navbar-light .dropdown-menu .dropdown-item:focus {
	/*background-color: rgba(0,0,0,.05);*/
	background-color: transparent;
}
/**/
/**/
/**/
/*hero*/
/**/
/**/
/**/
.hero {
	position: relative;
	color: #FFFFFF;
}
.hero figure {
	position: relative;
	margin: 0rem 0rem 0rem 0rem;
	padding: 0rem 0rem 0rem 0rem;
}
.hero figure figcaption {
	position: absolute;
	/*top: 60vh;*/
	/*top: 50%;*/

	top: 50%;
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);

	width: 100vw;
	display: block;
	padding: 4rem 2rem 4.2rem 2rem;
	margin: 0rem 0rem 0rem 0rem;
	text-transform: uppercase;
	text-align: center;
	z-index: 60;
	text-shadow: 2px 2px 2px #000000;
	background-color: #38505F;
	opacity: .7;
	border-bottom: 4px solid #A40000;
}
.hero #hero-desktop figure figcaption {
	width: 50vw;
}
.hero #hero-mobile figure figcaption {
	display: none;
	width: 100vw;
}

.hero h1 {
	font-family: 'Source Code Pro', monospace;
	font-size: 1.5rem;
	font-weight: bold;
	letter-spacing: .2em;
}
.hero p {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 1.0rem;
	letter-spacing: .2em;
}
.template-home .hero #hero-desktop .owl-item {
	width: auto;
	height: auto;
}
.template-home .hero #hero-desktop .owl-item  img {
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
}
/**/
/**/
/**/
/*content*/
/**/
/**/
/**/
.content {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 1rem;
	line-height: 1.618rem;

}

.template-home .content .home-box ,
.template-about .content .about-box ,
.template-contact .content ,
.template-export_import_fremantle .content ,
.template-importers .content ,
.template-meat_processors .content ,
.template-producers_exporters .content ,
.template-vision_mission_values .content {
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
}
.template-home .content .home-box {
	background-image: url("/images/bg-contact.jpg");
}
.template-about .content .about-box {
	background-image: url("/images/bg-about.jpg");
}
.template-contact .content {
	background-image: url("/images/bg-contact.jpg");
}
.template-export_import_fremantle .content {
	background-image: url("/images/bg-export_import_fremantle.jpg");
}
.template-importers .content {
	background-image: url("/images/bg-importers-fremantle-city-coldstores.jpg");
}
.template-meat_processors .content {
	background-image: url("/images/bg-meat_processorst.jpg");
}
.template-producers_exporters .content {
	background-image: url("/images/bg-exporter.jpg");
}
.template-vision_mission_values .content {
	background-image: url("/images/bg-mission.jpg");
}

.content h1 {
	font-family: 'Orbitron', sans-serif;
	font-size: 2rem;
	line-height: normal;
	font-weight: 600;
	color: #1E323F;
	text-transform: uppercase;
	margin-bottom: 30px;
	letter-spacing: .05em;

}

.content sm{
	font-size: 1.5rem;
	font-weight: 600;
	text-transform: uppercase;
	color: #3B7788;
	letter-spacing: .05em;

}
.content h3 {
	font-family: 'Orbitron', sans-serif;
	font-weight: 600;
	text-transform: uppercase;
	line-height: normal;
	color: #38505f;
	font-size: 1.5rem;
	margin-top: 30px;

}
.content h5 {
	font-family: 'Roboto', sans-serif;
	font-size: .9rem;
	font-weight: normal;
	text-transform: uppercase;
	line-height: normal;
	letter-spacing: .3em;
}
.content h6 {
	font-family: 'Source Code Pro', monospace;
	font-size: 1rem;
	font-weight: bold;
	text-transform: uppercase;
	line-height: normal;
	letter-spacing: .2em;
}
.content p {
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	font-size: 1rem;
	letter-spacing: .1em;
	line-height: 1.618rem;
	color: #242424
}
/*content boxes*/
.content .box-c1 {
	padding: 5rem 0rem 5rem 0rem;
	margin: 0rem 0rem 0rem 0rem;
}
.content .box-c1 p {
	font-size: 1.3rem;
	padding: 0rem 0rem 0rem 0rem;
	margin: 0rem 0rem 0rem 0rem;
	line-height: 1.5em;
}
.content .box-c2 {
	padding: 5rem 0rem 5rem 0rem;
	margin: 0rem 0rem 0rem 0rem;
}
.content .box-c2 p {
	font-size: 1rem;
	line-height: 1.618em;
}
/**/
/*content projects*/
/**/
.content .latest-projects-pan {
	padding: 0rem 0rem 5rem 0rem;
}
.content .latest-projects-pan h3 {
	padding: 0rem 0rem 0rem 0rem;
	margin: 0rem 0rem 0rem 0rem;
}
.content .latest-projects-pan h6 {
	font-weight: normal;
	font-size: .9rem;
}
.content .projects-images figure {
	margin: 0rem 0rem 0rem 0rem;
}
.content .projects-images .figcaption {
	transition: all .6s ease;
	position: absolute;
	top: 0rem;
	left: 0rem;
	width: 100%;
	height: 100%;
	background-color: rgba(56, 80, 95, .7);
	color: #FFFFFF;
	opacity: 0;
}
.content .projects-images .figcaption:hover {
	opacity: 1;
}
.content .projects-images .figcaption section {
	position: absolute;
	text-align: center;
	top: 50%;
	width: 100%;
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
.content .projects-images a:hover figure img {
	transition: all .6s ease;
	transform: scale(1.2);
}
.content .projects-images figure {
	overflow: hidden;
}
.content .projects-images .figcaption section h5 {
	font-family: 'Source Code Pro', monospace;
	transition: all .6s ease;
	transform: translate3d(0, -200%, 0);
	margin: 0rem 0rem 0rem 0rem;
	font-size: 1rem;
	line-height: normal;
}
.content .projects-images .figcaption section p {
	font-family: 'Source Sans Pro', sans-serif;
	transition: all .6s ease;
	transform: translate3d(0, 200%, 0);
	margin: 0rem 0rem 0rem 0rem;
	font-size: .9rem;
	line-height: normal;
}
.content .projects-images .figcaption:hover section h5 {
	transform: translate3d(0, 0, 0);
}
.content .projects-images .figcaption:hover section p {
	transform: translate3d(0, 0, 0);
}
/**/
/*content gallery*/
/**/
.gallery-block img {
	transition: all .6s ease;
	box-shadow: 2px 2px 5px rgba(0, 0, 0, .8);
}

@media (min-width: 576px) {
	.gallery-block img.scale-on-hover:hover{
		transform: scale(1.10);
	}
}
/**/
/*FormContact*/
/**/
.content #FormContact .form-control {
	border-top: none;
	border-left: none;
	border-right: none;
	background-color: transparent;
	color: #FFFFFF;
}
.content #FormContact .form-control::placeholder {
	color: #FFFFFF;
}

/**/
/**/
/**/
/*footer2*/
/**/
/**/
/**/
.footer2 {
	padding: 2rem 0rem 5rem 0rem;
	margin: 0rem 0rem 0rem 0rem;
	background:#000000;
	text-align: left;
	color: aliceblue;
	letter-spacing: .1em;
	font-family: 'Source Sans Pro', sans-serif;
    font-size: .75rem;
    line-height: 1.618rem;
}
.footer2 a {
	transition: all .6s ease;
	line-height: normal;
	color: rgba(0,118,151,1.00);
	letter-spacing: .1em;
}
.footer2 a:hover {
	color: #E21115;
	text-decoration: none;
}
/**/
/**/
/**/
/*footer*/
/**/
/**/
/**/
.footer {
	font-family: 'Source Sans Pro', sans-serif;
	padding: 4rem 0rem 4rem 0rem;
	background: linear-gradient(to bottom, #1D3240 0%, #0B1C28 100%);
	color: #DCDCDC;
	font-weight: 400;
	letter-spacing: .1em;

}
.footer address {
	font-size: 1rem;
	line-height: 1.5em;
	letter-spacing: .1em;
	padding-top: 15px;
	margin-top: 16px;

}
.footer a {
	transition: all .6s ease;
	color: #8EE2E1;
	font-weight: 400;

}
.footer a:hover {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: 400;
	letter-spacing: .1em;
}
.footer ul a {
	transition: all .6s ease;
	color: #DCDCDC;
	display: block;
	padding: 0rem 0rem .75rem 0rem;
	letter-spacing: .1em;
}
.footer ul a:hover {
	color: #8EE2E1;
	text-decoration: none;
	letter-spacing: .1em;
}

/*MISC*/
.btn-c1 {
	transition: all .6s ease;
	background-color: #38505f;
	color: #FFFFFF;
	font-size: .75rem;
	font-family: 'Source Sans Pro', sans-serif;
	line-height: initial;
	text-transform: uppercase;
	letter-spacing: .4em;
	padding: 1rem 3rem 1rem 3rem;
}
.btn-c1:hover {
	background-color: #000000;
	color: #FFFFFF;
}
.btn-c2 {
	transition: all .6s ease;
	background-color: #FFFFFF;
	color: #000000;
	font-size: .8rem;
	font-family: 'Source Sans Pro', sans-serif;
	line-height: initial;
	text-transform: uppercase;
	letter-spacing: .4em;
	padding: .2rem 5rem .2rem 5rem;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
}
.btn-c2:hover {
	background-color: #38505f;
	color: #FFFFFF;
}
.btn-customer-portal {
	position: fixed;
	z-index: 2000;
	right: 0rem;
	top: 0rem;
}

.list-c1 {
	list-style-type: none;
	list-style-position: outside;
	padding: 0rem 0rem 0rem 1.5rem;
	margin: 0rem 0rem 0rem 0rem;
	font-weight: lighter;
}
.list-c1 li:before {
	content: '\2014';
	position: absolute;
	margin-left: -1.5rem;
}
.list-c1 li {
	padding: 0rem 0rem 1em 0rem;
	letter-spacing: .2em;
}
.list-c2 {
	list-style-type: disc;
	list-style-position: outside;
	padding: 0rem 0rem 0rem 1rem;
	margin: 0rem 0rem 0rem 0rem;
	font-weight: lighter;
}
.list-c2 li {
	padding: 0rem 0rem 0.5em 1em;
	letter-spacing: .1em;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 500;
	font-size: 1rem;
	letter-spacing: .1em;
	line-height: 1.618rem;
	/*color: #242424*/
}

.btn-group-xs > .btn, .btn-xs {
	padding: .25rem .5rem;
	font-size: .8rem;
	line-height: 1em;
	border-radius: .2rem;
}
